/*1354342261,178142531*/

if (self.CavalryLogger) { CavalryLogger.start_js(["f0pxh"]); }

/** js/composerx/ComposerXControllerBootload.js */
__d("legacy:ComposerXControllerBootload",["ComposerXController"],function(a,b,c,d){




b('ComposerXController');},

3);
